HomeSort by relevance Sort by last modified time
    Searched refs:outdir (Results 1 - 25 of 67) sorted by null

1 2 3

  /external/clang/tools/scan-build-py/tests/functional/cases/
test_from_cmd.py 19 def run_analyzer(outdir, args, cmd):
21 ['scan-build', '--intercept-first', '-o', outdir] + args,
27 outdir = self.run_analyzer(tmpdir, [], make)
28 self.assertTrue(os.path.isdir(outdir))
33 outdir = self.run_analyzer(tmpdir, [], make)
34 self.assertFalse(os.path.isdir(outdir))
39 outdir = self.run_analyzer(tmpdir, ['--keep-empty'], make)
40 self.assertTrue(os.path.isdir(outdir))
52 outdir = check_call_and_report(
56 self.assertTrue(os.path.isdir(outdir))
    [all...]
  /external/bison/build-aux/
gendocs.sh 73 -o OUTDIR write files into OUTDIR, instead of manual/.
92 use -o OUTDIR to override). Move all the new files into your web CVS
137 outdir=manual
146 -o) shift; outdir=$1;;
203 # copy_images OUTDIR HTML-FILE...
205 # Copy all the images needed by the HTML-FILEs into OUTDIR. Look
245 case $outdir in
246 /*) abs_outdir=$outdir;;
247 *) abs_outdir=$srcdir/$outdir;;
    [all...]
  /external/llvm/utils/
findmisopt 20 # findmisopt bcfile outdir progargs [match]
25 # outdir
38 echo "usage: findmisopt bcfile outdir progargs [match]"
53 outdir="$2"
61 ll="$outdir/${name}.ll"
62 s="$outdir/${name}.s"
63 prog="$outdir/${name}"
64 out="$outdir/${name}.out"
65 optbc="$outdir/${name}.opt.bc"
66 optll="$outdir/${name}.opt.ll
    [all...]
  /frameworks/compile/slang/lit-tests/
scriptc-filecheck-wrapper.sh 22 outdir="${arg#*=}"
46 if [[ (-z $outdir) || (-z $filecheck) || (-z $rsfile) ]]
89 if [[ ! -f $outdir/$filecheck_inputfile ]]
91 echo "Input file $outdir/$filecheck_inputfile doesn't exist"
95 "$filecheck" -input-file "$outdir"/$filecheck_inputfile ${check_prefix} "$rsfile"
  /external/swiftshader/third_party/LLVM/utils/
findmisopt 20 # findmisopt bcfile outdir progargs [match]
25 # outdir
38 echo "usage: findmisopt bcfile outdir progargs [match]"
53 outdir="$2"
61 ll="$outdir/${name}.ll"
62 s="$outdir/${name}.s"
63 prog="$outdir/${name}"
64 out="$outdir/${name}.out"
65 optbc="$outdir/${name}.opt.bc"
66 optll="$outdir/${name}.opt.ll"
    [all...]
  /system/media/camera/docs/
metadata-generate 40 outdir="$ANDROID_PRODUCT_OUT/obj/ETC/system-media-camera-docs_intermediates"
209 mkdir -p "${outdir}"
210 gen_file_abs CameraMetadataEnums.mako "$outdir/CameraMetadataEnums.java.part" no || exit 1
211 gen_file_abs CameraCharacteristicsKeys.mako "$outdir/CameraCharacteristicsKeys.java.part" no || exit 1
212 gen_file_abs CaptureRequestKeys.mako "$outdir/CaptureRequestKeys.java.part" no || exit 1
213 gen_file_abs CaptureResultKeys.mako "$outdir/CaptureResultKeys.java.part" no || exit 1
215 insert_file "$outdir/CameraMetadataEnums.java.part" "$fwkdir/CameraMetadata.java" || exit 1
216 insert_file "$outdir/CameraCharacteristicsKeys.java.part" "$fwkdir/CameraCharacteristics.java" || exit 1
217 insert_file "$outdir/CaptureRequestKeys.java.part" "$fwkdir/CaptureRequest.java" || exit 1
218 insert_file "$outdir/CaptureResultKeys.java.part" "$fwkdir/CaptureResult.java" || exit
    [all...]
  /external/mesa3d/src/compiler/glsl/glcpp/tests/
glcpp-test 5 outdir=`pwd`/glsl/glcpp/tests
9 outdir=.
48 outdir="${outdir}/${option#--testdir=}"
63 mkdir -p $outdir
67 out=$outdir/${test##*/}.out
  /external/lisa/experiments/
run_idle_resume.py 45 outdir=te.res_dir + '_' + args.out_prefix
47 shutil.rmtree(outdir)
49 print "couldn't remove " + outdir
51 os.makedirs(outdir)
54 wload.run(outdir, duration_s=args.duration_s, collect=args.collect)
59 te._log.info('RESULTS are in out directory: {}'.format(outdir))
run_suspend_resume.py 45 outdir=te.res_dir + '_' + args.out_prefix
47 shutil.rmtree(outdir)
49 print "couldn't remove " + outdir
51 os.makedirs(outdir)
54 wload.run(outdir, duration_s=args.duration_s, collect=args.collect)
59 te._log.info('RESULTS are in out directory: {}'.format(outdir))
run_youtube.py 40 outdir=te.res_dir + '_' + args.out_prefix
42 shutil.rmtree(outdir)
44 print "coulnd't remove " + outdir
46 os.makedirs(outdir)
48 wload.run(outdir, video_url='https://www.youtube.com/watch?v=NLZRYQMLDW4', video_duration_s=args.duration_s, collect=args.collect)
53 te._log.info('RESULTS are in out directory: {}'.format(outdir))
run_camera.py 48 outdir=te.res_dir + '_' + args.out_prefix
50 shutil.rmtree(outdir)
52 print "coulnd't remove " + outdir
54 os.makedirs(outdir)
59 wload.run(outdir, duration_s=args.duration_s, collect=args.collect)
61 wload.run(outdir, collect=args.collect)
66 te._log.info('RESULTS are in out directory: {}'.format(outdir))
run_uibench.py 44 outdir=te.res_dir + '_' + args.out_prefix
46 shutil.rmtree(outdir)
48 print "coulnd't remove " + outdir
50 os.makedirs(outdir)
53 wload.run(outdir, test_name=args.test_name, duration_s=args.duration_s, collect=args.collect)
58 te._log.info('RESULTS are in out directory: {}'.format(outdir))
run_uibench_cgroup.py 49 outdir=te.res_dir + '_' + args.out_prefix
51 shutil.rmtree(outdir)
53 print "coulnd't remove " + outdir
55 os.makedirs(outdir)
58 wload.run(outdir, test_name=args.test_name, duration_s=args.duration_s, collect=args.collect)
63 te._log.info('RESULTS are in out directory: {}'.format(outdir))
  /external/python/cpython2/Modules/_ctypes/libffi/
msvcc.sh 168 outdir="$(dirname $2)"
178 args="$args $output -Fd$outdir/$base -Fp$outdir/$base -Fa$outdir/$base"
207 if [ -z "$outdir" ]; then
208 outdir="."
210 ppsrc="$outdir/$(basename $src|sed 's/.S$/.asm/g')"
221 #mv *.obj $outdir
  /external/lisa/experiments/scratch/
run_suspend_resume_b63331203.py 48 outdir=te.res_dir + '_' + args.out_prefix
50 shutil.rmtree(outdir)
52 print "coulnd't remove " + outdir
54 os.makedirs(outdir)
57 wload.run(outdir, duration_s=args.duration_s, collect=args.collect)
62 te._log.info('RESULTS are in out directory: {}'.format(outdir))
  /external/e2fsprogs/e2fsck/
rehash.c 256 static errcode_t alloc_size_dir(ext2_filsys fs, struct out_dir *outdir,
261 if (outdir->max) {
262 new_mem = realloc(outdir->buf, blocks * fs->blocksize);
265 outdir->buf = new_mem;
266 new_mem = realloc(outdir->hashes,
270 outdir->hashes = new_mem;
272 outdir->buf = malloc(blocks * fs->blocksize);
273 outdir->hashes = malloc(blocks * sizeof(ext2_dirhash_t));
274 outdir->num = 0;
276 outdir->max = blocks
686 struct out_dir *outdir; member in struct:write_dir_struct
796 struct out_dir outdir = { 0, 0, 0, 0 }; local
    [all...]
  /external/elfutils/src/
make-debug-archive.in 25 outdir=${TMPDIR:-/tmp}/debugar$$
120 new_archive="$outdir.a"
125 trap '$RM -rf "$outdir" "$new_archive"' 0 1 2 15
127 $MKDIR "$outdir" &&
128 $UNSTRIP -d "$outdir" -m -a -R "$@" &&
129 (cd "$outdir" && $LS | $XARGS $AR cq "$new_archive") &&
  /external/r8/tools/
run_on_app.py 96 def GenerateAdditionalProguardConfiguration(temp, outdir):
99 f.write('-printmapping ' + os.path.join(outdir, 'proguard.map') + "\n")
100 f.write('-printseeds ' + os.path.join(outdir, 'proguard.seeds') + "\n")
106 outdir = options.out
144 args.extend(['--output', outdir])
165 if not outdir.endswith('.zip') and not outdir.endswith('.jar') \
166 and not os.path.exists(outdir):
167 os.makedirs(outdir)
197 if outdir.endswith('.zip') or outdir.endswith('.jar')
    [all...]
run-d8-on-gmscore.py 51 outdir = options.out
56 args.extend(['--output', outdir])
58 if not os.path.exists(outdir):
59 os.makedirs(outdir)
run_proguard_dx_on_gmscore.py 62 outdir = options.out
66 if not outdir.endswith('.zip') and not outdir.endswith('.jar') \
67 and not exists(outdir):
68 makedirs(outdir)
108 '--output=' + outdir, '--dex', PROGUARDED_OUTPUT]);
122 dex_files = glob(os.path.join(outdir, '*.dex'))
  /external/vixl/tools/
generate_test_trace_a64_reference.py 42 result.add_argument('--outdir', action='store',
53 # use the output to create the reference traces (in --outdir).
61 if not os.path.exists(args.outdir):
62 os.makedirs(args.outdir)
73 trace_f = open(os.path.join(args.outdir, trace_filename), 'w')
  /external/syslinux/gpxe/src/include/gpxe/efi/
import.pl 26 ( undef, my $outdir, undef ) = splitpath ( $outfile );
27 mkpath ( $outdir );
  /frameworks/base/tools/obbtool/
mkobb.sh 203 outdir=`dirname ${filename}`
204 if [ ! -d "${outdir}" ]; then \
205 echo "ERROR: Output directory does not exist: ${outdir}"
212 tempfile=$(tempfile -d ${outdir}) || ( echo "ERROR: couldn't create temporary file in ${outdir}"; exit 1 )
  /external/v8/tools/
generate-builtins-tests.py 90 filename = os.path.join(options.outdir, "%s.js" % (full_name))
108 if os.path.exists(options.outdir):
109 shutil.rmtree(options.outdir)
118 os.makedirs(options.outdir)
129 result.add_option("--outdir", help="directory where to place generated tests",
  /external/v8/
Makefile 30 OUTDIR ?= out
293 ENVFILE = $(OUTDIR)/environment
305 # Special target for the buildbots to use. Depends on $(OUTDIR)/Makefile
308 $(MAKE) -C "$(OUTDIR)" BUILDTYPE=$(BUILDTYPE) \
309 builddir="$(abspath $(OUTDIR))/$(BUILDTYPE)"
318 $(BUILDS): $(OUTDIR)/Makefile.$$@
319 @$(MAKE) -C "$(OUTDIR)" -f Makefile.$@ \
323 builddir="$(shell pwd)/$(OUTDIR)/$@"
325 native: $(OUTDIR)/Makefile.native
326 @$(MAKE) -C "$(OUTDIR)" -f Makefile.native
    [all...]

Completed in 765 milliseconds

1 2 3